﻿.small-game-desc{max-height:50px}

.primary-menu li.menu-item-has-children a i{
	display: inline-block;
	padding-left: 8px;
	color: #2e3032;
}

.primary-menu li.menu-item-has-children a:hover i{
	color: #fff;
}

	.menu ul li.menu-item-has-children a{
		padding: 29px 21px 29px 11px;
	}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}


.box-filter-characteristics ul.nav-list {
	width: 100%;
	display: block;
	padding-left: 10px;
}


#box126 ul.nav.nav-list{
	padding:10px;
}


.nav-toggle {
  position: absolute;
  top: 0;
  right: 0;
  width: 36px;
  line-height: 36px;
  text-align: center;
}

.sidebar-offcanvas ul.navbar-nav .nav {
  display: none;
}

.sidebar-offcanvas .nav-toggle {
  line-height: 44px !important;
}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }




.testimonial-module .ss-tagline-container {
	font-family: ff-nexus-mix, sans-serif !important;
	font-size: 1.15rem !important;
	font-weight: bold !important;
	font-style: italic !important;
	letter-spacing: .5px !important;
}




.home-123 .ss-tagline-container p {
	color: rgba(255, 255, 255, 0.89) !important;
	font-size: 1rem !important;
	font-weight: normal !important;
	letter-spacing: 1px !important;
}




.home-123-black .ss-tagline-container p {
	color: rgba(33, 33, 33, 0.77) !important;
	font-size: 1rem !important;
	font-weight: normal !important;
	letter-spacing: 1px !important;
}




.the-residential-steps .ss-tagline-container p {
	font-family: ff-nexus-mix, sans-serif !important;
	font-style: italic !important;
	text-align: center !important;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

  .non-cosigned-loan-options-section .wpb_column {
    margin-top: 50px;
  }

  .non-cosigned-loan-options-section .wpb_column:first-child {
    margin: 0;
  }


.logo-header {
    margin: 0;
}
.navbar-light .navbar-brand,.navbar-dark .navbar-brand,.logo-header{font-weight:700;color:#ffffff;line-height:80px;}
.logo-header:hover,.footer-logo:hover{color:#ffffff;}
.grid-right{float:none}
.grid{float:left;margin-bottom:2.127659574468%;padding-top:0}
#footer-wrapper .grid.col-940{margin:0}
.carousel-caption{position:absolute;right:15%;bottom:20px;left:15%;z-index:10;padding-top:20px;padding-bottom:20px;color:#fff;text-align:center;text-shadow:0 1px 2px rgba(0,0,0,0.6)}
.carousel-caption .btn{text-shadow:none}
.carousel-caption h3{color:#fff;font-size:27px;text-transform:uppercase;font-weight:normal;margin-bottom:8px;margin-top:0;}
.carousel-caption p{font-size:18px;font-weight:normal}
.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-webkit-flex-grow:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}
.elementor-counter .elementor-counter-number-prefix{text-align:right}
 ul.sidebar_widgets{list-style-type:none}

.article .content-group-list {
  display: none;
}


section.widget.content-block .content-group-list {
  display: none;
}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_dots_0 {
        display: inline-block;
        position: relative;
        width: 12px;
        height: 12px;
        border-radius: 5px;
        background: #F2D22E;
        margin: 3px;
        cursor: pointer;
        overflow: hidden;
        z-index: 17;
      }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}




#mainmenu .template_mainmenu_icons {
	width:40px;
	height:36px;
}





.builder-text-column {
	float: left;
	width: 100%;
	min-height: 1px;
}

.builder-text-column:last-of-type {
	margin-right: 0;
}


	.builder-text-columns-3 .builder-text-column {
		width: 31.1111111111%;
	}


	.builder-text-columns-4 .builder-text-column {
		width: 22.5%;
	}
.text-right{text-align:right!important}
.cookie-notice{position:fixed;bottom:0;left:0;width:100%;padding:2rem;font-size:0;background:#2e3d48;z-index:9}
.cookie-notice-icon{display:inline-block;width:5rem;height:5rem}
.cookie-notice-icon svg{width:100%}
.cookie-notice-content{display:inline-block;width:calc(100% - 13rem);padding-left:2rem;vertical-align:top}
.cookie-notice-content p,.cookie-notice-content span,.cookie-notice-content ul li{color:#fff}
.cookie-notice-close{display:inline-block;width:8rem;padding:2rem 0;vertical-align:top;font-size:16px;border-left:1px solid rgba(255,255,255,.25);cursor:pointer}
.cookie-notice-close span{position:relative;display:inline-block;padding-left:1.5rem;margin-left:2rem;color:#fff}
.cookie-notice-close span:before{content:'\e5cd';position:absolute;left:0;font-family:"Material Icons";font-size:1.25rem;color:#fff}
body,#site-slogan,.ui-widget,.comment-form label{font-family:Georgia,"Times New Roman",Times,serif;}
#site-slogan{font-size:0.929em;margin-top:7px;word-spacing:0.1em;font-style:italic;}


a.e{ color:#1c5a80; text-decoration:underline; font-size:12px; line-height:24px; font-weight: normal;}

a.e:hover{ text-decoration:none; color:#1c5a80;}


 #pg-2040-0 , #pg-2040-1 , #pg-2040-2 , #pg-2040-3 , #pg-2040-4 , #pg-2040-5 , #pg-2040-6 , #pg-2040-7 , #pg-2040-8 , #pg-2040-9 , #pl-2040 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-2040 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 #pl-2040 .panel-grid , #pl-2040 .panel-grid-cell {  }
 #pl-2040 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-2040 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }

.popup__discount__modal-body-main-text{
    color: #858fdc;
    font-size: 36px;
    text-transform: inherit;
    font-family: 'ubuntubold';
    text-align: left;
    font-weight: unset;
    line-height: unset;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-8{width:66.66666667%}
.wpb_text_column{max-width:100%;margin:0 auto}
.wpb_text_column.has-custom-color h2,.wpb_text_column.has-custom-color h3,.wpb_text_column.has-custom-color h4,.wpb_text_column.has-custom-color h5,.wpb_text_column.has-custom-color h6,.wpb_text_column.has-custom-color p{color:inherit}
form, .diyw form,
.inline, .diyw
.inline{display:inline}

		
	.mvp-nav-top-right-in {
		margin-right: 50px;
		}

	
	.single .mvp-fixed .mvp-nav-top-right-in {
		margin-right: 50px;
		}

.caret{border-top:4px solid #3876a4;margin-top:6px;margin-left:5px}
.text-center{text-align:center!important}


header .navbar .logo-black{
	opacity: 0;
}


header.header-light .navbar .logo-black{
	opacity: 1;
}


.cookies-message-content .message-text {
	padding: 20px 0 0 40px;
	max-width: 70%;
}








.primary-sidebar {

        float:left;

        background-color: #353535; 

        margin: 0px 0px 0px 0px;

        width: 200px;

	padding-top: 0px;

        z-index: 1;

}




.secondary-navigation + .primary-sidebar { 

	padding-top: 0;

}



.header {
    padding: 10px 0;
}

.header-logo__img {
    display: block;
    color: #608ab9;
    font-size: 34px;
    letter-spacing: 6px;
    font-weight: bold;
}

.header-logo__img:hover {
    color: #4a76a8;
}

.header-dialogs {
    border: 1px solid #e7e8ec;
    background: #fafbfc;
    padding: 10px;
}

.header-dialogs__search input {
    width: 400px;
    border: none;
    font-size: 13px;
    padding: 4px 10px;
    background: transparent;
}


.ht-featured-icon{
    display: inline-block;
    color: #FFF;
    font-size: 46px;
    line-height: 80px;
    width: 180px;
    background: #FFC107;
    -ms-transform: translateY(-35px); 
    -webkit-transform: translateY(-35px); 
    transform: translateY(-35px); 
}


.ht-featured-icon .fa{
	vertical-align: bottom;
}
.alignleft,img.alignleft{display:inline;float:left;margin-right:1.5em;margin-bottom:1.5em}

.advertencia {
    background-color: #ebbe00;
    border-color: #000000!important;
    color: white;
    border: solid 1px;
    border-radius: 5px;
    padding-left: 4%;
    padding-right: 4%;
    padding-top: 2%;
    padding-bottom: 2%;
    font-size: 110%;
    margin-bottom: 2%;
}
.header__nav--right .on-demand__content ul.on-demand__inner--item-list .dfp-tag-wrapper .dfp-tag-wrapper{margin:15px auto;display:block;text-align:center;}
.header__nav--right .on-demand__content ul.on-demand__inner--item-list .dfp-tag-wrapper .dfp-tag-wrapper:before{content:"SPONSORED BY";font-style:italic;font-size:12px;padding-bottom:4px;}
.on-demand__inner--item-list{padding:0;margin:0;}
.cmn-menu__item__close .footer-menu-btn,.cmn-menu__item__close .header-menu-pc__item-btn,.cmn-menu__item__close .header-menu-sp__item-btn{pointer-events:none}
.header-menu-sp__item{margin-bottom:32px}
.header-menu-sp__item:last-child{margin-bottom:0}
.header-menu-sp__item.is-active .header-menu-sp__item-btn,.header-menu-sp__item__sub-item.is-active .header-menu-sp__sub-item-btn{color:#000}
.header-menu-sp__item-btn,.header-menu-sp__sub-item-btn{color:#b2b2c3}
.header-menu-sp__item-btn-txt-en,.header-menu-sp__item-btn-txt-jp{font-weight:700;text-align:center}
.header-menu-sp__item-btn-txt-en{font-family:'Montserrat',sans-serif;font-size:15px;letter-spacing:.36em}
.header-menu-sp__item-btn-txt-jp{font-size:10px;letter-spacing:.39em}
.field-collection-view .entity-field-collection-item{float:left;}

.row{
	display: none;
}







































.wrap {
  width: 96%;
  margin: 0 auto; }
.local-tasks{margin-bottom:1em;}
.local-tasks ul.primary li a:hover{background-color:#F7F7F7;border-color:#DDD;}
.local-tasks ul.primary li.active a{background-color:#FFF;border-bottom-color:#FFF;}
.local-tasks ul.secondary{margin:0px;padding:0px;background-color:#467DAD;}
.local-tasks ul.secondary li{padding:0px;margin:0px;}
.local-tasks ul.secondary li a{line-height:25px;padding:5px;padding-right:20px;}
.local-tasks ul li:hover{background-color:#fbfbfb;}
.local-tasks ul.primary li.active:link{background-color:#467DAD;}
#content-column .local-tasks ul.secondary li a:link,#content-column .local-tasks ul.secondary li a:visited{color:#fbfbfb;}
.local-tasks ul.secondary li:hover{background-color:#fbfbfb;}
#content-column .local-tasks ul.secondary li a:hover{color:#467DAD;background-color:#fbfbfb;text-decoration:none;}
.item-list ul li.last{border-bottom:none;}
#forum .last-reply{font-size:12px;}
.one-half.last,.one-third.last,.two-third.last,.one-fourth.last,.three-fourth.last{margin-right:0px}
.one-half.last,.one-third.last,.two-third.last,.one-fourth.last,.three-fourth.last,.one-fourth.widget-4,.one-fourth.widget-8,.one-fourth.widget-12{margin-right:0px;}
.uppercase,h6,th,span.widget-title{line-height:1.05;letter-spacing:.05em;text-transform:uppercase}
.is-uppercase,.uppercase{line-height:1.2;text-transform:uppercase}









#phone-portrait, #phone-landscape, #tablet-portrait, #tablet-landscape {
  display: none; position: absolute; top: -100%; left: -100%; height: 1px; width: 1px;
}

  #phone-landscape {display: block}

.front #content-content #block-views-friends_partners-block .view-content ul {
  clear: left;
  padding: 0;
  margin: -5px 0 10px -5px;
}

.front #content-content #block-views-friends_partners-block .view-content ul li {
  display: inline-block;
  margin: 0;
  margin-bottom: 10px;
}

.front #content-content #block-views-friends_partners-block .view-content ul a {
  margin: 0;
  display: block;
  clear: none;
  margin: 15px 0 0 30px;
  padding: 0;
  border: 1px solid #b4aba1;
  width: 98px;
  height: 98px;
}


#otherservices .selector{
    margin:14px 0;
    height:64px;
}

#otherservices select{
    padding:5px 20px;
}

#otherservices ul,
#otherservices ul li{
    padding:0;
    margin:0;
    list-style:none;
}

#otherservices ul li a {
    color: #414243;
    border-bottom: 2px solid #e78e9a;
}

#otherservices ul li a:hover {
    color: #d01e36;
    border-color: #d01e36;
}

.main .flex {
    display: flex;
    flex-wrap: wrap;
}

.main .flex.nowrap {
    flex-wrap: nowrap;
}

.main .flex.column,
.main .flex.mobile-column {
    flex-direction: column;
}

.main .flex.center {
    align-items: center;
}

.main .flex.end {
    align-items: flex-end;
}

.main .flex.end-h {
    justify-content: flex-end;
}

.main .flex.center-h {
    justify-content: center;
}

.main .flex.between {
    justify-content: space-between;
}

.main .flex.around {
    justify-content: space-around;
}





.main.license .flex.nowrap {
    flex-wrap: wrap;
}

.main.license .flex section {
    width: 100%;
}

    .main .flex.mobile-column {
        flex-direction: row;
    }


.tt-post-length {
  background: rgba(17, 17, 17, 0.7);
}


.tt-post-icon,
.tt-post-length,
.tt-post-quality {
  display: inline-block;
  font-weight: 600;
  padding: 5px;
  border-radius: 2px;
  font-size: 12px;
  text-align: center;
  color: #fff;
  margin: 0 2px;
}


.footer_widget1, .footer_widget2, .footer_widget4, .footer_widget5 {
    border-right: 1px solid rgba(255,255,255,0.1);
}


.footer_widget1, .footer_widget4 {
    padding: 70px 30px 30px 0px;
}

    
    .left_article, .right_aside, .footer_widget1, .footer_widget2, .footer_widget3, .footer_widget4, .footer_widget5, .footer_widget6 {
        width: 100%;
    }

    
    .footer_widget1, .footer_widget2, .footer_widget3, .footer_widget4, .footer_widget5, .footer_widget6 {
        padding: 40px 0px;
        min-height: 0PX;
    }
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:100px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:100px}
#logo{max-height:100%}
.et_pb_svg_logo #logo{height:100%}
.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{max-height:100px}
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{height:100px}


.before-content,
.after-content,
.custom-after-content,
.page-after-content {
	padding-top:5px;
	padding-bottom:5px;
	clear:both;
}


.after-content,
.custom-after-content,
.page-after-content {
	border-top:1px solid #aaaaaa;
	margin-top:5px;
}


#primary {
    position:relative;
    background: #fff;
}


#masthead,
#header,
.column-left,
#secondary,
#primary,
#footer, 
#large-rect,
#ex-masthead {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-headers ul li a:hover,.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-headers ul li a.aom-active-tab{color:#87240f}

html div#maximenuck201 ul.maximenuck li.maximenuck.item101.level1 .maximenuck span.titreck {
	display: none; 
}

div#maximenuck201 span.titreck {
	text-decoration : none;
	
	float : none !important;
	float : left;
	margin: 0;
}
.one-fourth{width:21.25%}
.be-no-space .one-fourth{width:25%}
.be-column-pad,.one-col.be-column-pad,.one-fourth.be-column-pad,.one-third.be-column-pad,.three-fourth.be-column-pad,.two-third.be-column-pad{padding:100px 5%}
.diyw
div.n{padding:0;margin:1em
0}
.clearfix::after,.clearfix::before,.container-fluid::after,.container-fluid::before,.container::after,.container::before,.evf-row::after,.evf-row::before{display:table;content:''}
.clearfix::after,.container-fluid::after,.container::after,.evf-row::after{clear:both}


.footer { position: absolute; bottom: 0; width:100%; height: 40px; color: #959595; overflow: hidden; }

.footer a{ color: #959595;}

.footer a:hover{  color: #666;}

.footer li { float: left; margin-right: 20px; }

.footer .copyright{ margin-left:10px; margin-right: 50px}


.wrap {
	width: 96.153846%;
	max-width: 83.3333em;
}





#page,
#header,
#main,
#primary,
#content,
#sidebar,
#secondary,
#footer,
.wrap {
	position: relative;
}


#main .wrap {
	padding: 1.5em 0 0.75em;
}


#secondary .wrap {
	padding: 1.5em 0 0.25em;
}


#footer .wrap {
	padding: 1.5em 0;
}


#utility-top .wrap {
	width: 100%;
}


.is-stretched #utility-top .wrap {
	width: 96.153846%;
}


.primary-nav .wrap {
	width: 100%
}


.is-stretched .primary-nav .wrap {
	width: 96.153846%;
	max-width: 83.3333em;
}



.container {
  margin-right: 330px;
}



.main-content h1, .main-content .h1 {
  margin-top: 55px;
}


.main-content {
  padding-right: 54px;
}

.page--home .main-content {
  padding-right: 0;
}


.page-template-page-single-col .main-content {
  padding: 0;
  max-width: 90%;
  margin: 0 auto;
}

.social-buttons li a.footer-youtube:hover {background-color: #e32524;}

.down_menu_lm{  text-align:center;  padding-top:8px;}


.down_menu_lm a{color:#999999;}

.down_menu_lm a:hover{color:#F15A2A; text-decoration:none;}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}


.navbar-nav .list-unstyled ul.menu {
	padding-left: 0;
}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}


.menu-current-issue-text {
	padding-top: 15px;
	color: #ffffff;
}


.menu-current-issue-button .btn-default {
	color: #ffffff;
	background-color: #9D003B;
	background-image: none;
	border-color: transparent;
	margin-top: 15px;
	text-shadow: none;
}


.menu-current-issue-button .btn-default:hover {
	color: #9D003B;
	background-color: #A8A8A8;
}


.menu-current-issue-button .btn {
	border-radius: 0;
}


.footer__bottom,
.footer__top {
  float: left;
  width: 100%;
}


.footer__top {
  margin-bottom: 10px;
}
.collapse{display:none}
.collapse.show{display:block}
tr.collapse.show{display:table-row}
tbody.collapse.show{display:table-row-group}


a.collapse-menu {
  position: absolute;
  top: 10px;
  right: 10px;
  
  padding: 7px 10px;
  border-radius: 42%;
  cursor: pointer;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}
.mobile_nav .select_page{display:none}
.et_header_style_centered #main-header .mobile_nav{display:block;padding:5px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}
.et_header_style_split #main-header .mobile_nav{display:block;padding:9px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
.biggest{font-size:160%;}




.financial-incentive .s1 {
	font-size: 1.5rem !important;
	font-weight: 500 !important;
}
#wp-calendar tbody td,.widget_categories a .count,.widget_categories li:before{-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out}
.count-hidden,.widget_categories a .count{float:right;width:42px;text-align:center}
.widget_categories a .count{height:42px;display:inline-block;color:#FFF;position:absolute;right:0}
.widget_categories a .count,.widget_categories li:before{transition:all .2s ease-in-out}
.widget_categories .cat-item:before,.widget_categories .cat-item .count{background: #cf4d35;}

#bloqueo .mensaje{
	text-align:center;
	color:#fff;
	
	font-size:20px;
}


.mensaje{padding:20px;text-align:center;}

#frmpago .mensaje{font-size:18px;color:#00457D;text-align: center;padding:10px;}

#featured li.ui-tabs-nav-item a { 
    display:block; 
    height:60px; 
    color:#333;
    background:#fff; 
    line-height:15px;
    text-decoration : none;
}

#featured li.ui-tabs-nav-item a:hover{ 
    background:#eee;
    text-decoration : underline;
}


.has-post-thumbnail .entry-featured{border-bottom:none; box-shadow:none;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
